﻿@charset "utf-8";

* { padding: 0;margin: 0;font-family: "Microsoft YaHei";list-style: none;text-decoration: none;border: none;font-size:14px;}
.container { width: 1100px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.container_nav { width: 1100px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}
.head{ height:120px;}
.logo{ margin-top: 16px;margin-left: 49px;float: left;}
.logor{float: right;margin-top: 57px;height:32px;}
.logor span{color:#636363;}
.clear{ clear:both;height:10px;}
/**nav**/
.nav{ height: 50px;background: #0070cb;line-height: 50px;width:100%;min-width: 1100px;}
.nav_head{ height:50px;background-color:#0070cb;}
.nav_body{ height:50px;background:rgba(36,97,158,0.9);transition:height ease 0.5s;}
/**nav css**/
.wp_article_list {list-style-type: none;}
.wp_nav li.nav-item a {font-size:13px;font-weight:bold;color:#fff;padding:0 10px;text-decoration: none;display: block;}
.wp_nav li.nav-item a:hover,.wp_nav li.nav-item a.parent{text-decoration: underline;color: #FFFFFF;} 
.wp_nav li.nav-item a span.item-name { padding:0 10px; height:50px; line-height:50px;}  /**栏目高度与边距**/
.wp_nav .sub-nav{ margin: 0px;padding: 0px;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.wp_nav .sub-nav li.nav-item i.mark { background:#0589de;}  /**子菜单背景**/
.wp_nav .sub-nav li.nav-item a { font-size:12px; font-weight:normal;color:#000;}	/**子菜单字体样式**/
.wp_nav .sub-nav li.nav-item a:hover,.wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:50px; line-height:50px;}	/**子菜单栏目高度与边距**/

.bpic{ float:left;width:833px;height:324px;margin-right:4px;}
.banner{ width:100%;background-image: url(images/list.jpg);background-repeat: repeat-x;background-position: center;height: 525px;}
.news{ background:#f7f7f7;border:1px solid #eeeeee;}
.newtit{ height:18px;padding-top: 12px;padding-right: 21px;padding-bottom: 3px;padding-left: 19px;}
.titlefl {font-size: 18px;color: #0070cb;font-weight:bold;float:left;}
.newtit a{ font-size: 12px;color: #969696;line-height: 30px;}
.news ul{ margin-top: -19px;margin-right: 42px;margin-bottom: 0;margin-left: 5px;}
.news ul li{ margin-bottom:14px;white-space: nowrap;}
.news ul li a{ color:#000;}

.r1{ width:261px;height:322px;}
.fl{ float:left;}
.r1 ul{ margin:-10px 6px 0 18px;}
.r1 li{ height:35px;}
.r1 li a{ font-weight:bold;color:#000;}
.l2{ width:381px;height:178px;border-radius: 25px;margin:0 18px;}
.l3{ width:381px;height:178px;border-radius: 25px;margin:18px 18px;}
.r3{ margin-right:22px;}
.fr{ float:right;}
.r3 ul li{ margin-top:37px;}

/**main news css**/
.news .wp_article_list {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height: 20px;
	list-style-type: none;
}
.news .wp_article_list .list_item {
	height: 20px;
	float: left;
	width: 90%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/list.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
}
.news .wp_article_list .list_item .Article_Index {width: 0px;color: #fff;font-size: 11px;float: left;overflow: hidden;} 
.news .wp_article_list .list_item .Article_Title a { color: #464646;text-decoration: none;line-height: 20px;height: 20px;}
.news .wp_article_list .list_item .Article_PublishDate { color: #464646;line-height: 20px;height: 20px;}
/**gongshi css**/
#wp_news_w11 .wp_article_list {margin: 0px;padding: 0px;float: left;width: 100%;height: 35px;list-style-type: none;}
#wp_news_w11 .wp_article_list .list_item {height: 35px;float: left;width: 95%;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
#wp_news_w11 .wp_article_list .list_item .fields {float: left;width: 100%;}
#wp_news_w11 .wp_article_list .list_item .Article_Index { width: 0px;color: #fff;font-size: 11px;float: left;overflow: hidden;} 
#wp_news_w11 .wp_article_list .list_item .fields
#wp_news_w11 .wp_article_list .list_item .Article_Title a { color: #000;text-decoration: none;line-height: 20px;height: 20px;}
#wp_news_w11 .wp_article_list .list_item .Article_PublishDate { color: #000;line-height: 15px;height: 15px;font-weight:bold;padding-left: 10px;}

/**list css**/
.main{ width:835px;margin-left:62px;}
.menu{ width:185px;border:1px solid #0170ca;border-radius: 25px;overflow: hidden;margin-left:13px;}
.menu .col_menu_head {border:none;background:#0170ca;color:#fff;width:185px;height: 54px;text-align: center;line-height: 54px;border-bottom: 1px solid #7695fd;margin: 0 auto;font-size:24px;}
.wp_listcolumn .wp_column {width: 100%;height: 54px;text-align: center;border-bottom: 1px solid #7695fd;margin: 0 auto;font-size:24px;}
.wp_listcolumn .wp_column a {color:#000;font-size:24px;text-align: center;background-image: none;background-color: transparent;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;padding-top: 10px;margin-left: -6px;}
.wp_listcolumn .wp_column a.selected {color: #000;background-color: transparent;background-image: none;}
.wp_listcolumn .wp_column a:hover {color: #000; background-color: transparent;background-image: none; }
.wp_listcolumn .wp_column a.column-name {display: inline-block;padding: 0;cursor: pointer;width: 100%;text-align: center;}
.col_news_head {float: left;width: 100%;line-height: 50px;height: 50px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dddddd;margin-bottom: 15px;}
.col_news_con,#wp_paging_w14 {float: left;}
#wp_news_w14 .wp_article_list {margin: 0px;padding: 0px;float: left;width: 100%;}
#wp_news_w14 .wp_article_list .list_item {height: 50px;float: left;width: 100%;border-top-style: none;border-right-style: none;border-bottom-style: dotted;border-left-style: none;border-bottom-width: thin;border-bottom-color: #dddddd;}
#wp_news_w14 .wp_article_list .list_item .Article_Index { display: inline-block;width: 10px;height: 50px;margin-top: 3px;color: #fff;font-size: 11px;float: left;margin-right: 15px;overflow: hidden;text-indent: -99em; background: url(images/arrow.png) no-repeat 50%;}
#wp_news_w14 .wp_article_list .list_item .Article_Title a { color: #464646;text-decoration: none;line-height: 50px;height: 50px;}
#wp_news_w14 .wp_article_list .list_item .Article_PublishDate { color: #464646;line-height: 50px;height: 50px;}

/**displayinfo**/
#container_content {float: left;width: 1080px;padding-top: 0px;padding-bottom: 20px;padding-right: 10px;padding-left: 10px;}
.article { width:95%; margin-right: auto;margin-left: auto;}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#000; padding-bottom:10px;} 
/**文章标题**/
.article .arti_metas { padding-bottom:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#b9b9b9;} 
/**文章其他属性**/
.article .entry { width: 900px;margin:0 auto; overflow:hidden;} 
/**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.7em; font-size:10.5pt;}  
/**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 900 ? "900px" : this.width); }  
/**文章阅读部分图片大小限制*/

.footer{ width:100%;height:90px;background:#0070cb;color:#fff;padding-top:25px;min-width: 1100px;}
.footer ul{ width:1200px;margin:0 auto;}
.footer ul li{ width:398px;height:39px;border-right:1px solid #fff;float:left;text-align: center;}
.footer .zipcode{color:#fff;font-size:12px;}


